@charset "utf-8";
/* CSS Document */

/* CODED BY SEB EMIN - Last Updated April 2012 
We will start by resetting properties to default values, since each browser has its own defaults. This will help create one user experience.
/*------------------------------------*\
	RESET
\*------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img{
	border:0;
}
address,caption,cite,code,dfn,th,var{
	font-style:normal;
	font-weight:normal;
}
caption{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
}


body {
	font-family: Arial;
	overflow: auto;
	color: #FFFFFF;
	background-image:url(../images/websitebackground.jpg);
	background-repeat:no-repeat;
	background-size: cover;
}


/* DOCUMENT SECTIONS */

/* ------ GLOBAL ------ */

a {
	text-decoration: none;
}

a:link,a:visited,a:active {
	color: #406738;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	padding: 5px 10px 5px 10px;	
	font-family: Arial;
	color: #000;
	font-size: 14px;
}

.clear {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
}

h1 {
	font-family: Helvetica, Arial, sans-serif;
	color: #406738;
	font-size: 32px;
	
	padding:15px;
	display: block;
}

h2 {
	font-family: Helvetica, Arial, sans-serif;
	color:#030;
	font-size: 22px;
	padding: 10px;
	
}

.aligncenter {
	text-align: center;	
}

.alignleft {
	text-align: left;
}

.alignright {
	text-align: right;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.justify {
	text-align: justify;
	padding: 0;		
}



/* -------------------- */

/* ------ HEADER ------ */

#headerwrapper {
	width: 960px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	background-color: #406738;
	/* We will be using a gradient for our backgrounds */
	background: rgb(64,103,56); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(64,103,56,1) 9%, rgba(41,102,27,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,rgba(64,103,56,1)), color-stop(100%,rgba(41,102,27,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(64,103,56,1) 9%,rgba(41,102,27,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(64,103,56,1) 9%,rgba(41,102,27,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(64,103,56,1) 9%,rgba(41,102,27,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(64,103,56,1) 9%,rgba(41,102,27,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#406738', endColorstr='#29661b',GradientType=0 ); /* IE6-9 */
}

#header {
	position: relative;
    width: 100%;
	height: auto;	
	overflow: hidden;
}

#headerlogo {
	position: relative;
	height: 126px;
	width: auto;
	display: block;
	float: left;
}

#socialmedia {
	width: auto;
	padding-right: 20px;
	height: 87px;
	float: right;
}

#headerright {
	position: relative;
	height: 126px;
	width: 750px;
	float: right;
}

#headerright img {
	padding: 10px;
}

/* -------------------- */

/* ------ NAVIGATION ------ */

#nav {
	position: relative;
	float: right;
	width: 750px;
	height: 39px;
	background-color: #000;
	
}

.nav {
    position: relative;
	height: auto;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight:100;
	margin: 0 auto;
	
}

.nav ul {
	list-style-type:none;
	margin:0;
    padding: 11px 0 11px 0;
}

.nav li
{
	display:inline;
}

.nav a:link, .nav a:visited
{
	font-weight:normal;
	color:#FFF;
	text-align:center;
	padding: 12px 20px 12px 20px;
	height: 39px;
	text-decoration:none;
}

.nav a:hover
{
	color: #406738;
}

/* -------------------- */

/* ------ CONTENT ------ */

#contentwrapper {
	width: 960px;
	height: auto;
	font-size: 12px;
	min-height: 300px;
	text-align: center;
	margin: 0 auto;
	padding: 50px 0 20px 0;
	overflow: auto;
	background-color: #FFF;
	background-image: url(../images/contentbg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#content {
	width: 100%;
	height: auto;
        padding: 0;
	margin: 0 auto;
	
}


#slidercontainer {
	width: 858px;
	margin: 0px 50px 0px 50px;
	height: 300px;
	background-color: #FFF;
	color:#000;
	border: 1px solid #000;
}

#home {
	width: 600px;
	padding: 0 10px 0 10px;
	margin: 20px 0 0px 0;
	font-size: 14px;
	height: auto;
	text-align: center;
	float: left;
	overflow: auto;
	color: #000;
}


#home p {	
	text-align: justify;
	padding-bottom: 10px;

}

#calendar {
	font-size: 16px;
	color: #666666;
	width: 330px;
	margin: 20px 10px 0 0;
	float: right;
	overflow:auto;
}

/* -------------------- */

/* ------ FOOTER ------ */

#footer {
	position: relative;
	height: auto;
	overflow: auto;
	margin: 0 auto;
}

#footer a:link, #footer a:visited {
	text-decoration: none;
	color: #FFF;
}

#footer a:hover {
	text-decoration: underline;
}

#footerwrapper {
        width: 960px;
	height: auto;
	overflow: auto;
	position: relative;
	margin: 0 auto 20px auto;
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #222;
	font-size: 12px;
	/* We will be using a gradient for our backgrounds */
	background: rgb(64,103,56); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(64,103,56,1) 9%, rgba(41,102,27,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,rgba(64,103,56,1)), color-stop(100%,rgba(41,102,27,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(64,103,56,1) 9%,rgba(41,102,27,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(64,103,56,1) 9%,rgba(41,102,27,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(64,103,56,1) 9%,rgba(41,102,27,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(64,103,56,1) 9%,rgba(41,102,27,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#406738', endColorstr='#29661b',GradientType=0 ); /* IE6-9 */
}

.beyondfooter {
        padding-bottom: 10px;
        font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	color: #000;
	display:block;
}

/* -------------------- */

/* ------ SLIDESHOW ------ */

.slideshow {
        position: relative;
        width: 858px;
        height: 300px;
        overflow: hidden;
}

.slideshow img {
	background-color: #141414;
}

/* -------------------- */

/* ------ CONTACT ------ */

#form {
	position: relative;
	width: 500px;
	margin: 20px 300px 0px 160px;
	color: #000;
}

#form td, #form th, #form tr {
	padding: 7px;
	width: auto;
	text-align: right;
}

/* -------------------- */

/* ------ COMMITTEE ------ */
#committee table {
        width: 920px;
        margin: 20px;
        text-align: left;
}

#committee img {
        margin: 20px 0 20px 0;
        border: solid 1px #111;
}
/* -------------------- */